Manifest-Version: 1.0
Main-Class: com.gyee.SpringbootStart
Class-Path: netty-resolver-4.1.55.Final.jar spring-plugin-metadata-1.2.0
 .RELEASE.jar attoparser-2.0.5.RELEASE.jar shiro-config-ogdl-1.4.0.jar a
 sm-util-4.1.jar lombok-1.18.12.jar swagger-annotations-1.5.21.jar kaptc
 ha-2.3.2.jar shiro-crypto-core-1.4.0.jar slf4j-api-1.7.30.jar spring-bo
 ot-devtools-2.3.7.RELEASE.jar thymeleaf-spring5-3.0.11.RELEASE.jar spri
 ng-beans-5.2.12.RELEASE.jar okhttp-3.14.9.jar jackson-core-2.11.3.jar j
 ackson-dataformat-yaml-2.11.3.jar jakarta.el-3.0.3.jar mybatis-spring-b
 oot-starter-1.3.2.jar commons-logging-1.1.1.jar spring-webmvc-5.2.12.RE
 LEASE.jar lettuce-core-5.3.5.RELEASE.jar reactive-streams-1.0.3.jar spr
 ingfox-swagger2-2.9.2.jar qiniu-java-sdk-7.2.29.jar spring-plugin-core-
 1.2.0.RELEASE.jar shiro-crypto-hash-1.4.0.jar spring-boot-starter-web-2
 .3.7.RELEASE.jar jackson-module-parameter-names-2.11.3.jar shiro-config
 -core-1.4.0.jar classmate-1.5.1.jar log4j-to-slf4j-2.13.3.jar velocity-
 1.7.jar ojdbc6-11.2.0.3.jar jackson-annotations-2.11.3.jar spring-aop-5
 .2.12.RELEASE.jar asm-tree-4.1.jar spring-boot-starter-aop-2.3.7.RELEAS
 E.jar commons-lang-2.4.jar pagehelper-spring-boot-autoconfigure-1.2.5.j
 ar shiro-crypto-cipher-1.4.0.jar spring-jcl-5.2.12.RELEASE.jar pagehelp
 er-spring-boot-starter-1.2.5.jar spring-tx-5.2.12.RELEASE.jar reactor-c
 ore-3.3.12.RELEASE.jar tomcat-annotations-api-9.0.35.jar druid-spring-b
 oot-starter-1.1.10.jar spring-boot-starter-tomcat-2.3.7.RELEASE.jar map
 struct-1.2.0.Final.jar commons-configuration-1.10.jar springfox-swagger
 -common-2.9.2.jar netty-handler-4.1.55.Final.jar sqljdbc4-4.0.jar valid
 ation-api-2.0.1.Final.jar shiro-web-1.4.0.jar spring-data-keyvalue-2.3.
 6.RELEASE.jar commons-beanutils-1.9.3.jar spring-boot-configuration-pro
 cessor-2.3.7.RELEASE.jar guava-20.0.jar snakeyaml-1.26.jar jedis-3.2.0.
 jar spring-boot-starter-2.3.7.RELEASE.jar activation-1.1.jar commons-co
 llections-3.2.1.jar parboiled-java-1.1.6.jar springfox-schema-2.9.2.jar
  unbescape-1.1.6.RELEASE.jar shiro-lang-1.4.0.jar thymeleaf-extras-java
 8time-3.0.4.RELEASE.jar logback-classic-1.2.3.jar netty-common-4.1.55.F
 inal.jar json-20180813.jar spring-boot-2.3.7.RELEASE.jar springfox-spri
 ng-web-2.9.2.jar jakarta.annotation-api-1.3.5.jar swagger-core-1.6.2.ja
 r tomcat-embed-websocket-9.0.35.jar log4j-api-2.13.3.jar springfox-core
 -2.9.2.jar javax.servlet-api-4.0.1.jar hutool-all-4.1.12.jar HikariCP-3
 .4.5.jar spring-boot-starter-json-2.3.7.RELEASE.jar spring-boot-autocon
 figure-2.3.7.RELEASE.jar spring-web-5.2.12.RELEASE.jar pegdown-1.4.2.ja
 r spring-boot-starter-logging-2.3.7.RELEASE.jar spring-data-redis-2.3.6
 .RELEASE.jar pagehelper-5.1.4.jar okio-1.17.2.jar druid-1.1.10.jar comm
 ons-io-2.5.jar mchange-commons-java-0.2.15.jar shiro-spring-1.4.0.jar s
 hiro-core-1.4.0.jar mybatis-3.4.6.jar spring-boot-starter-thymeleaf-2.3
 .7.RELEASE.jar commons-pool2-2.8.1.jar spring-boot-starter-websocket-2.
 3.7.RELEASE.jar spring-websocket-5.2.12.RELEASE.jar shiro-event-1.4.0.j
 ar spring-boot-starter-data-redis-2.3.7.RELEASE.jar mybatis-spring-1.3.
 2.jar gson-2.8.6.jar spring-oxm-5.2.12.RELEASE.jar springfox-swagger-ui
 -2.9.2.jar fastjson-1.2.7.jar aspectjweaver-1.9.6.jar commons-fileuploa
 d-1.3.3.jar spring-jdbc-5.2.12.RELEASE.jar logback-core-1.2.3.jar netty
 -codec-4.1.55.Final.jar jackson-datatype-jsr310-2.11.3.jar jsqlparser-1
 .0.jar mysql-connector-java-8.0.22.jar swagger-models-1.5.21.jar shiro-
 cache-1.4.0.jar quartz-2.3.2.jar spring-boot-starter-jdbc-2.3.7.RELEASE
 .jar netty-buffer-4.1.55.Final.jar parboiled-core-1.1.6.jar asm-4.1.jar
  spring-context-support-5.2.12.RELEASE.jar tomcat-embed-core-9.0.35.jar
  spring-context-5.2.12.RELEASE.jar netty-transport-4.1.55.Final.jar mai
 l-1.4.7.jar jackson-datatype-jdk8-2.11.3.jar commons-lang3-3.10.jar jac
 kson-databind-2.11.3.jar thymeleaf-extras-shiro-2.0.0.jar spring-expres
 sion-5.2.12.RELEASE.jar spring-data-commons-2.3.6.RELEASE.jar ueditor-1
 .1.2.jar asm-analysis-4.1.jar spring-core-5.2.12.RELEASE.jar tomcat-jul
 i-9.0.35.jar mybatis-spring-boot-autoconfigure-1.3.2.jar byte-buddy-1.1
 0.18.jar thymeleaf-3.0.11.RELEASE.jar spring-messaging-5.2.12.RELEASE.j
 ar jul-to-slf4j-1.7.30.jar tomcat-embed-el-9.0.35.jar filters-2.0.235-1
 .jar springfox-spi-2.9.2.jar

